Subject: Re: linux-next: manual merge of the wireless-drivers-next tree with the wireless-drivers tree

From: Mark Brown <[email-masked]>
Date: Thu, 12 Oct 2017 19:21:14 +0100

On Thu, Oct 12, 2017 at 09:16:36PM +0300, Luciano Coelho wrote:

> This is weird... The previous conflict was the exact opposite of this. 
> 44fd09 came in from wireless-drivers and dd05f9 came from wireless-
> drivers-next.  I don't understand why it is saying the opposite here...

I may have confused the trees when I was pasting things in, the commits
are filled in by hand.